### Constructor

# Phosh NotificationContent new

#### Declaration [src]

    GtkWidget*
    phosh_notification_content_new (
      PhoshNotification* notification,
      gboolean show_body,
      const char* const* action_filters
    )

#### Description

No description available.

#### Parameters

`notification`

  Type: `PhoshNotification`

  No description available.

  The data is owned by the caller of the function.

`show_body`

  Type: `gboolean`

  No description available.

`action_filters`

  Type: `const char* const*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkWidget`

No description available.

The data is owned by the called function.